 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.7), rgba(0,0,0,0.7)), url("images/canva-photo-editor_21_0.png");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 342px;
}

.u-section-1 .u-text-1 {
  font-size: 4.5rem;
  margin: 92px auto 60px 29px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 800px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 310px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 237px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 178px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 223px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
    font-size: 3rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 768px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 30px;
  margin-bottom: 30px;
}

.u-section-2 .u-image-1 {
  min-height: 708px;
  background-image: url("images/FullSizeRenderSmall.jpeg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 708px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-group-1 {
  width: 897px;
  min-height: 567px;
  background-image: none;
  height: auto;
  margin: 169px auto -28px -61px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 20px;
}

.u-section-2 .u-text-1 {
  font-weight: normal;
  font-size: 2.25rem;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.5rem;
  line-height: 1.5999999999999999;
  margin: 20px 0 0;
}

@media (max-width: 1399px) {
  .u-section-2 .u-sheet-1 {
    min-height: 652px;
  }

  .u-section-2 .u-image-1 {
    min-height: 611px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 611px;
  }

  .u-section-2 .u-group-1 {
    width: 570px;
    margin-left: 0;
    height: auto;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 629px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 36px;
    margin-bottom: 36px;
  }

  .u-section-2 .u-image-1 {
    min-height: 557px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 557px;
  }

  .u-section-2 .u-group-1 {
    width: 611px;
    min-height: 604px;
    margin-top: 25px;
    margin-bottom: -72px;
    margin-left: -23px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 15px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.25rem;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 423px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 5px;
    margin-bottom: 5px;
  }

  .u-section-2 .u-image-1 {
    min-height: 413px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 413px;
  }

  .u-section-2 .u-group-1 {
    width: 440px;
    min-height: 412px;
    margin: 1px 0 0 auto;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.875rem;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 853px;
  }

  .u-section-2 .u-image-1 {
    min-height: 660px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-group-1 {
    width: 470px;
    min-height: 346px;
    margin-top: -92px;
    margin-left: -10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1416px;
  }

  .u-section-2 .u-image-1 {
    min-height: 463px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 878px;
  }

  .u-section-2 .u-group-1 {
    min-height: 840px;
    margin-top: 11px;
    margin-bottom: -143px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 28px;
  }

  .u-section-2 .u-text-1 {
    font-weight: 700;
    font-size: 1.875rem;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    line-height: 1.4;
  }
}